Body { 
background-color: #669900; 
color: #000000;
}
A:link { 
text-decoration: none; 
color: #000000;
}
A:visited { 
text-decoration: none; 
color: #000000;
}
A:hover { 
text-decoration: none; 
font-weight: bold; 
font-style: italic;
color: #660000 ;
}
A:active { 
text-decoration: none; 
font-weight: bold; 
color: #660000;
}
